Subject: Draft ISDA requested by Ontario Power Generation Inc.
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked], [email-masked], [email-masked]
Date: Thu, 1 Jun 2000 07:00:00 -0700 (PDT)

Hi Tracy, Ontario Power Generation Inc. called Tom May and would like for us 
to send them a draft ISDA.  I believe you would need to prepare a credit 
worksheet to give to legal.  Please call me if you have any questions.

Thanks,
Melissa
3-1886